@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Oswald:wght@200..700&display=swap");
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 2;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  overflow-wrap: break-word;
  word-break: break-word;
}

html, body {
  line-height: 1.7;
  font-size: 10px;
  font-weight: 400;
}

body {
  padding: 0;
  margin: 0;
}

a {
  display: inline-block;
  color: black;
  cursor: pointer;
}

a, a:hover {
  text-decoration: none;
}

button {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  letter-spacing: 0.1em;
}

:root {
  --font-en: "Oswald", sans-serif;
  --font-serif: "Noto Serif JP", serif;
}

.l-inner {
  max-width: 1420px;
  margin: 0 auto;
  padding: 0 20px;
}

.l-inner02 {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  background: #EFE7DC;
  font-size: 16px;
}

.pci {
  display: inline-block;
}

.spi {
  display: none;
}

@media screen and (max-width: 767px) {
  .pci {
    display: none;
  }
  .spi {
    display: inline-block;
  }
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}
.header-inner {
  max-width: 1420px;
  padding: 0 20px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-logo {
  width: 250px;
  position: relative;
  z-index: 101;
  padding: 24px 0;
}
.header-menu {
  width: calc(100% - 250px);
  text-align: right;
}
.header-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-left: -30px;
}
.header-menu ul li {
  margin-left: 30px;
  list-style: none;
}
.header-menu ul li.privacy {
  display: none;
}
.header-menu ul li a {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  display: block;
  padding: 14px 0;
  position: relative;
}
.header-menu ul li a:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
}
.header-menu ul li a.is-current:after, .header-menu ul li a:hover:after {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.header-menu ul li.insta {
  width: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-menu ul li.insta a {
  padding: 0;
}
.header-menu ul li.insta a:hover:after {
  display: none;
}
.header-menu ul li.insta span {
  display: none;
}

@media screen and (max-width: 1200px) {
  body {
    position: static;
  }
  body.is-open {
    overflow: hidden;
    position: fixed;
    width: 100%;
  }
  .header-logo {
    width: 190px;
  }
  .header-menu {
    display: none;
    width: 100%;
    height: 100dvh;
    text-align: left;
    background: #77573C;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    padding-top: 100px;
  }
  .header-menu__inner {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 0 70px 40px;
  }
  .header-menu ul {
    display: block;
    margin-left: 0;
    margin-top: -25px;
  }
  .header-menu ul li {
    margin-left: 0;
    margin-top: 25px;
  }
  .header-menu ul li.privacy {
    display: block;
    margin-top: 60px;
  }
  .header-menu ul li a {
    font-size: 18px;
    padding: 0;
    display: inline-block;
    font-weight: 400;
  }
  .header-menu ul li.insta {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header-menu ul li.insta a {
    padding: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header-menu ul li.insta img {
    width: 30px;
    margin-right: 17px;
  }
  .header-menu ul li.insta span {
    display: block;
  }
  #menu-trigger {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background-color: #77573C;
    cursor: pointer;
    z-index: 101;
  }
  #menu-trigger span {
    position: absolute;
    left: 15px;
    top: 30px;
    display: block;
    width: 30px;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #menu-trigger span:before {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: -8px;
    background-color: #fff;
  }
  #menu-trigger span:after {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 8px;
    background-color: #fff;
  }
  #menu-trigger.is-open {
    background: #fff;
  }
  #menu-trigger.is-open span {
    background-color: transparent;
  }
  #menu-trigger.is-open span:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #000;
  }
  #menu-trigger.is-open span:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #000;
  }
}
.c-btn__inner {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-btn__txt {
  font-size: 20px;
  letter-spacing: 0.02em;
  font-family: var(--font-serif);
  margin-right: 30px;
}
.c-btn__arrow {
  position: relative;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #77573C;
}
.c-btn__arrow:before {
  content: "";
  width: 34px;
  height: 19px;
  background: url(../images/arrow.svg) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-btn__arrow span {
  position: absolute;
  bottom: -20px;
  font-size: 10px;
  letter-spacing: 0.02em;
  font-family: var(--font-serif);
  text-align: center;
  display: block;
  color: #5A5A5A;
  white-space: nowrap;
}
.c-btn:hover .c-btn__arrow:before {
  left: 55%;
}

@media screen and (max-width: 1023px) {
  .c-btn__txt {
    font-size: 16px;
    margin-right: 20px;
  }
  .c-btn__arrow {
    width: 50px;
    height: 50px;
  }
  .c-btn__arrow:before {
    width: 34px;
    height: 19px;
  }
  .c-btn__arrow span {
    bottom: -20px;
    font-size: 8px;
  }
}
.c-btn--right .c-btn__inner {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.footer {
  background: #4B3E29;
  color: #fff;
  padding-top: 80px;
}
.footer__contact-ttl {
  font-size: 70px;
  letter-spacing: 0.2em;
  font-family: var(--font-en);
  line-height: 1;
  margin-bottom: 30px;
}
.footer__contact-desc {
  font-size: 16px;
  margin-bottom: 45px;
}
.footer__contact-btns {
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__contact-btn {
  width: 310px;
  height: 56px;
  border-radius: 28px;
  padding-left: 36px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #866B55;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #90836C;
}
.footer__contact-btn span {
  display: block;
  position: absolute;
  top: -1px;
  right: 0;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #90836C;
  background: #77573C;
}
.footer__contact-btn span:before {
  content: "";
  width: 23px;
  height: 19px;
  background: url(../images/icon_mail.svg) 0 0 no-repeat;
  background-size: 100% auto;
  display: block;
}
.footer__contact-tel {
  margin-left: 25px;
  font-size: 26px;
  color: #fff;
  font-family: var(--font-en);
}
.footer__contact-time {
  font-size: 15px;
  line-height: 1.8666666667;
}
.footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 100px;
  padding-bottom: 35px;
}
.footer__info-address01 {
  font-size: 15px;
  margin-bottom: 8px;
}
.footer__info-address02 a {
  font-size: 15px;
  color: #fff;
  font-family: var(--font-serif);
  text-decoration: underline;
  position: relative;
  display: inline-block;
}
.footer__info-address02 a:after {
  content: "";
  width: 14px;
  height: 14px;
  background: url(../images/icon_window.svg) 0 0 no-repeat;
  background-size: 100% auto;
  position: relative;
  right: 0;
  top: 0;
  display: inline-block;
  margin-left: 5px;
}
.footer__info-right {
  width: 287px;
}
.footer__info-logo {
  display: block;
  margin-bottom: 26px;
  max-width: 287px;
  margin-left: auto;
}
.footer__info-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.footer__info-sns span {
  font-family: var(--font-en);
  font-size: 22px;
  margin-right: 17px;
}
.footer__info-sns a {
  width: 32px;
  display: block;
}
.footer-bottom {
  background: #3E321F;
  padding-top: 20px;
  padding-bottom: 130px;
}
.footer-bottom__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-bottom a {
  font-size: 15px;
  color: #fff;
}
.footer-bottom small {
  font-size: 11px;
  color: #fff;
  margin-left: auto;
}

@media screen and (max-width: 1040px) {
  .footer {
    padding-top: 40px;
  }
  .footer__contact-ttl {
    font-size: 50px;
    margin-bottom: 20px;
  }
  .footer__info {
    display: block;
  }
  .footer__info-right {
    width: 100%;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    padding-top: 65px;
  }
  .footer__inner {
    padding: 0 30px;
  }
  .footer__contact-ttl {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .footer__contact-desc {
    line-height: 2;
    margin-bottom: 20px;
  }
  .footer__contact-btns {
    margin-bottom: 20px;
  }
  .footer__contact-btn {
    width: 100%;
    max-width: 310px;
  }
  .footer__contact-tel {
    margin-left: 0;
    margin-top: 20px;
  }
  .footer__info {
    padding-top: 35px;
    padding-bottom: 60px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer__info-address01 {
    line-height: 1.8666666667;
    margin-bottom: 20px;
  }
  .footer__info-right {
    margin-top: 50px;
  }
  .footer-bottom {
    padding-top: 20px;
    padding-bottom: 130px;
  }
  .footer-bottom__inner {
    display: block;
  }
  .footer-bottom small {
    display: block;
    margin-top: 35px;
    text-align: center;
  }
}
.fixed_btn {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 280px;
  z-index: 99;
}
.fixed_btn.is-contact {
  bottom: 70px;
}
.fixed_btn .pagetop {
  cursor: pointer;
  width: 35px;
  margin-left: auto;
  margin-bottom: 12px;
}
.fixed_btn .pagetop:hover {
  opacity: 0.8;
}
.fixed_btn .conact-btn a {
  width: 100%;
  height: 70px;
  border-radius: 35px;
  position: relative;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: #77573C;
  padding-left: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.fixed_btn .conact-btn a:hover {
  opacity: 0.8;
}
.fixed_btn .conact-btn a span {
  background: #4A392A;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.fixed_btn .conact-btn a span:after {
  content: "";
  width: 19px;
  height: 15px;
  background: url(../images/icon_mail.svg) 0 0 no-repeat;
  background-size: 100% auto;
  display: block;
}

@media screen and (max-width: 767px) {
  .fixed_btn {
    bottom: 10px;
    right: 10px;
    width: 238px;
  }
  .fixed_btn .pagetop {
    width: 35px;
    margin-bottom: 20px;
  }
  .fixed_btn .conact-btn a {
    height: 60px;
    border-radius: 30px;
    font-size: 13px;
    padding-left: 28px;
  }
  .fixed_btn .conact-btn a span {
    width: 39px;
    height: 39px;
    right: 12px;
  }
  .fixed_btn .conact-btn a span:after {
    width: 16px;
    height: 13px;
  }
}
.eyecatch {
  position: relative;
}
.eyecatch__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  text-align: center;
  color: #fff;
  padding-top: 80px;
  width: 100%;
}
.eyecatch__ttl {
  font-family: var(--font-en);
  font-size: 70px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.eyecatch__subttl {
  font-family: var(--font-serif);
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1;
  margin-top: 10px;
}

@media screen and (max-width: 1200px) {
  .eyecatch__inner {
    padding-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .eyecatch__inner {
    padding-top: 40px;
  }
  .eyecatch__ttl {
    font-size: 30px;
  }
  .eyecatch__subttl {
    font-size: 16px;
  }
}
.atelier-body {
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .atelier-body {
    padding-bottom: 50px;
  }
}
.youtube {
  margin: 100px auto 0;
  max-width: 1000px;
  width: 90%;
  aspect-ratio: 16/9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
  border: none;
}